{
  "name": "annuaire-p4pillon",
  "version": "0.0.0",
  "description": "Import Directus.io to gohugo.io",
  "main": "index.js",
  "type": "module",
  "dependencies": {
    "@directus/sdk": "^10.3.1"
  }
}
